### Method

# Goa Account set_maps_disabled

deprecated: Unknown

#### Declaration [src]

    void
    goa_account_set_maps_disabled (
      GoaAccount* object,
      gboolean value
    )

#### Description [src]

Sets the “MapsDisabled” D-Bus property to `value`.

Since this D-Bus property is both readable and writable, it is meaningful to use this function on both the client- and service-side.

Deprecated since: Unknown

The D-Bus property has been deprecated.

This method is not directly available to language bindings.

Sets property | `Goa.Account:maps-disabled`

#### Parameters

`value`

  Type: `gboolean`

  The value to set.